Menu

Installer 10.8. ou plus récent sur un Macbook 2008/10.7.5 [Résolu/Fermé]

highball 2 Messages postés jeudi 13 octobre 2016Date d'inscription 13 octobre 2016 Dernière intervention - 13 oct. 2016 à 10:13 - Dernière réponse : highball 2 Messages postés jeudi 13 octobre 2016Date d'inscription 13 octobre 2016 Dernière intervention
- 13 oct. 2016 à 12:08
Bonjour,

Je voudrais savoir si c'est encore possible d'installer une version plus récente sur mon Macbook.
date de sortie 2008, actuellement est avec 10.7.5.
Ne reconnais plus l'Iphone depuis le dernier mise à jour, et apple support dit d'avoir au moins 10.8.3 pour reconnaitre.
Merci pour votre conseil an avance
Afficher la suite 

2 réponses

dede74000 24480 Messages postés jeudi 5 avril 2007Date d'inscriptionContributeurStatut 17 mai 2018 Dernière intervention - 13 oct. 2016 à 10:50
0
Utile
Bonjour,

Ce MacBook n'étant pas compatible avec Sierra, dernier OS téléchargeable, gratuitement, il ne te reste que la possibilité d'acheter Mountain Lion (10.8) toujours disponible sur le store, pour 20;00 euros :
http://www.apple.com/fr/shop/product/D6377ZM/A/os-x-mountain-lion

Mais, à condition que ton modèle alu soit "Late 2008" sinon, tu devras rester en 10.7, ou changer de Mac.

Pour connaître ta configuration, suis cette aide :
http://www.commentcamarche.net/faq/44804-connaitre-la-configuration-de-son-mac

Et tu viens donner le résultat.
highball 2 Messages postés jeudi 13 octobre 2016Date d'inscription 13 octobre 2016 Dernière intervention - 13 oct. 2016 à 12:08
Merci bien dede74000 pour ta réponse. Effectivement mon mac n'est pas en alu.. Tant pis pour connecter Iphone, je vais faire sans.
Et merci pour Talleyrand, une grande verité!